\begin{table}[htbp]
	\centering
	\begin{tabular}{|c|l|l|l|l|}
		\cline{3-5}
		\multicolumn{2}{c|}{\multirow{2}{*}{}} & \multicolumn{3}{c|}{Impacto} \\ \cline{3-5} 
		\multicolumn{2}{c|}{}                  &  0.10      & 0.35     & 0.75     \\ \hline
		\multirow{3}{*}{Probabilidad}   & 0.05   & 0.0050    & 0.0175   & 0.0375   \\ \cline{2-5} 
		& 0.30   & 0.0300    & 0.1050   & 0.2250   \\ \cline{2-5} 
		& 0.70   & 0.0700    & 0.2450   & 0.5250   \\ \hline
	\end{tabular}
	\caption{Matriz de probabilidad e impacto con los valores del nivel de exposición al riesgo.}
	\label{tab:matrizprobimp}
\end{table}